# Translation of Themes - Twenty Seventeen in Kazakh
# This file is distributed under the same license as the Themes - Twenty Seventeen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-10-29 01:00:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: kk_KZ\n"
"Project-Id-Version: Themes - Twenty Seventeen\n"

#: template-parts/post/content-none.php:17 search.php:26
msgid "Nothing Found"
msgstr "Ештеңе табылмады"

#: index.php:53 archive.php:49 search.php:50
msgid "Previous page"
msgstr "Алдыңғы бет"

#: index.php:54 archive.php:50 search.php:51
msgid "Next page"
msgstr "Келесі бет"

#: comments.php:82
msgid "Comments are closed."
msgstr "Пікірлер қалдыруы жабылған."

#: header.php:28
msgid "Skip to content"
msgstr "Мазмұнға дейін өткізіп жіберу"

#: template-parts/post/content.php:64 template-parts/post/content-audio.php:91
#: template-parts/post/content-image.php:68
#: template-parts/post/content-video.php:90
#: template-parts/post/content-gallery.php:78
#: template-parts/page/content-front-page.php:48
#: template-parts/page/content-page.php:26
msgid "Pages:"
msgstr "Беттер:"

#: inc/customizer.php:63
msgid "Dark"
msgstr "Күңгірттеу"

#. Author of the theme
msgid "the WordPress team"
msgstr "WordPress тобы"
